Subject: Compilation issues

From: Jesse Eisses <[email-masked]>
Date: Sun, 27 Oct 2024 00:12:41 +0200

I was getting the exact same error just now, when compiling the master
branch on a slightly outdated Guix system. I tried compiling a commit
from a month ago, which worked, and ran a `guix pull`. The error was
resolved afterwards.

Not sure what caused this, but perhaps the info can help. Good luck